body {
  background-image: url(""), linear-gradient(rgb(22, 216, 53), rgba(34,42,55,0.9));
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  font-family: 'Nunito';
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100vh;
}

.navbar {
  background-color: #a4be37;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
  background: -webkit-linear-gradient(#e32e61, #ffb359);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.navbar-dark .navbar-nav .nav-link {
  color: #8f9eb1;
  text-transform: uppercase;
  font-weight: bold;
}

.navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .show > .nav-link {
  background: -webkit-linear-gradient(#e32e61, #ffb359);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
}

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.btn-gradient {
  background: url("../img/btn-overlay.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  border: 0;
  border-radius: 50px;
  padding: 8px 30px;
  text-transform: uppercase;
}

.btn-gradient:hover {
  color: #fff;
}

.carousel-item {
  height: 100%;
}

@media (min-width: 992px) {
  .carousel-item {
    height: 650px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

.card-nextdraw {
  background-image: url("../img/bg-draw.png");
  background-position: center right;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 15px 12px;
  border-radius: 16px;
  position: relative;
  display: block;
  text-align: center;
  color: #fff;
  z-index: 25;
  overflow: hidden;
}

@media (min-width: 576px) {
  .card-nextdraw {
    background-image: url("../img/bg-draw.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 25px 25px;
    border-radius: 16px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    z-index: 25;
    overflow: hidden;
  }
}

@media (min-width: 992px) {
  .card-nextdraw {
    background-image: url("../img/bg-draw.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 25px 50px;
    border-radius: 16px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    z-index: 25;
    overflow: hidden;
  }
}

.card-nextdraw .next-label {
  text-transform: uppercase;
  font-weight: 900;
  font-family: 'Noto Sans';
  color: #fff;
  font-size: 18px;
  text-shadow: 0 0 15px rgba(255,173,76,0.5);
}

@media (min-width: 768px) {
  .card-nextdraw .next-label {
    text-transform: uppercase;
    font-weight: 900;
    font-family: 'Noto Sans';
    color: #fff;
    font-size: 32px;
    text-shadow: 0 0 15px rgba(255,173,76,0.5);
  }
}

.countdown li span {
  display: block;
  font-size: 2.2rem;
  font-family: 'Noto Sans';
  font-weight: 600;
  font-size: 2rem;
}

@media (min-width: 768px) {
  .countdown li span {
    display: block;
    font-size: 2.8rem;
    font-family: 'Noto Sans';
    font-weight: 600;
  }
}

@media (min-width: 992px) {
  .card-nextdraw .next-label {
    text-transform: uppercase;
    font-weight: 900;
    font-family: 'Noto Sans';
    color: #fff;
    font-size: 58px;
  }
}

.minus-3 {
  margin-top: -5em;
}

@media (min-width: 992px) {
  .minus-3 {
    margin-top: -5em;
  }
}

#countdown li, .countdown li {
  padding: 0 8px;
  margin: 0 !important;
}

@media (min-width: 992px) {
  #countdown li, .countdown li {
    padding: 0 15px;
  }
}

.section {
  position: relative;
  padding: 1.5em 0;
}

@media (min-width: 576px) {
  .section {
    position: relative;
    padding: 2.5em 0;
  }
}

@media (min-width: 992px) {
  .card-prizes {
    position: relative;
    padding: 25px 50px;
    background: inherit;
    border-radius: 16px;
    color: #fff;
    margin-bottom: 25px;
  }
}

.card-prizes {
  position: relative;
  padding: 25px 15px;
  background: inherit;
  border-radius: 16px;
  color: #fff;
  margin-bottom: 25px;
}

.prize-1 {
  background-image: url("../img/1prize.png");
  background-position: left center;
  background-size: cover;
  background-repeat: no-repeat;
}

.prize-3 {
  background-image: url("../img/3prize.png");
  background-position: left center;
  background-size: cover;
  background-repeat: no-repeat;
}

.prize-2 {
  background-image: url("../img/2prize.png");
  background-position: left center;
  background-size: cover;
  background-repeat: no-repeat;
}

.card-prizes h1 {
  font-family: 'Noto Sans';
  font-weight: 900;
  font-style: italic;
}

.list-ball {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-wrap: wrap;
}

@media (min-width: 992px) {
  .list-ball span img {
    width: 85px;
    height: 85px;
    display: block;
    object-fit: contain;
    object-position: center;
    border: 5px solid rgba(0,0,0,0.15);
    border-radius: 100%;
  }
}

.list-ball span img {
  width: 65px;
  height: 65px;
  display: block;
  object-fit: contain;
  object-position: center;
  border: 5px solid rgba(0,0,0,0.15);
  border-radius: 100%;
}

@media (min-width: 992px) {
  .list-ball li {
    padding: 10px;
    margin: 0 !important;
  }
}

.list-ball li {
  padding: 0;
  margin: 0 !important;
}

.list-ball li span {
  display: block;
}

.list-ball li span small {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: 800;
  font-family: 'Noto Sans';
  text-transform: uppercase;
  background-color: rgba(0,0,0,0.4);
  padding: 0 10px;
  border-radius: 50px;
}

@media (min-width: 768px) {
  .list-ball li span small {
    display: inline-block;
    margin-bottom: 10px;
    font-weight: 800;
    font-family: 'Noto Sans';
    text-transform: uppercase;
    background-color: rgba(0,0,0,0.4);
    padding: 0 10px;
    border-radius: 50px;
  }
}

.card-prizes:last-child {
  margin-bottom: 0;
}

.card-dark {
  position: relative;
  background-color: #232431;
  color: #c4c6e0;
  border-radius: 12px;
  padding: 14px;
  box-shadow: 0px 20px 24px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 20px 24px 0px rgba(0, 0, 0, 0.2);
}

@media (min-width: 992px) {
  .card-dark {
    position: relative;
    background-color: #232431;
    color: #fff;
    border-radius: 12px;
    padding: 25px;
    box-shadow: 0px 20px 24px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 20px 24px 0px rgba(0, 0, 0, 0.2);
  }
}

.section-title {
  font-family: 'Noto Sans';
  font-weight: bolder;
  text-transform: uppercase;
  font-size: 22px;
}

@media (min-width: 768px) {
  .section-title {
    font-family: 'Noto Sans';
    font-weight: bolder;
    text-transform: uppercase;
    font-size: 38px;
  }
}

.card-dark-inner {
  position: relative;
  padding: 12px;
  background-color: #2f3040;
  border-radius: 12px;
  border: 1px solid #3f4052;
  transition: .3s;
  min-height: 175px;
}

@media (min-width: 769px) {
  .card-dark-inner {
    position: relative;
    padding: 24px;
    background-color: #2f3040;
    border-radius: 12px;
    border: 1px solid #3f4052;
  }
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  line-height: 1.3;
  font-family: 'Noto Sans';
  margin-bottom: 1rem;
}

.subcard-title {
  font-family: 'Noto Sans';
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
}

.prizecard-list .list-ball img {
  width: 42px;
  height: 42px;
  margin: auto;
}

@media (min-width: 768px) {
  .prizecard-list .list-ball img {
    width: 40px;
    height: 40px;
    margin: auto;
  }
}

.prizecard-list .list-ball li {
  padding: 5px;
  margin: 0;
  flex: 0 0 auto;
  width: 20%;
}

@media (min-width: 768px) {
  .prizecard-list .list-ball li {
    padding: 5px;
    margin: 0;
    flex: 0 0 auto;
    width: 30%;
  }
}

@media (min-width: 992px) {
  .prizecard-list .list-ball li {
    padding: 5px;
    margin: 0;
    flex: 0 0 auto;
    width: 20%;
  }
}

.prizecard-list .list-ball {
  margin: auto;
  display: flex;
  /*flex-shrink: 0;*/
  /*width: 300px;*/
  max-width: 100%;
  flex-wrap: wrap;
}

.prizecard-list {
  width: 100%;
}

.prizecard-list .prizescard-item {
  margin-bottom: 20px;
  padding-bottom: 20px;
  display: block;
  border-bottom: 1px solid #3f4052;
}

.prizecard-list .prizescard-item:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0px;
}

@media (min-width: 768px) {
  .list-ball .label {
    background: rgba(23,28,37,0.9);
    border-radius: 50px;
    font-weight: 900;
    font-size: 18px;
  }
}

.btn-outline-secondary {
  color: #fff;
  border-color: #424456;
  border-radius: 50px;
}

.list-ball .label {
  background: rgba(23,28,37,0.9);
  border-radius: 50px;
  font-weight: 900;
  font-size: 14px;
}

.btn {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: inherit;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-color: transparent;
  text-transform: uppercase;
  font-weight: 700;
}

.btn-check:focus + .btn-outline-secondary, .btn-outline-secondary:focus {
  box-shadow: none;
  background-color: #424456;
}

.btn-check:active + .btn-outline-secondary, .btn-check:checked + .btn-outline-secondary, .btn-outline-secondary.active, .btn-outline-secondary.dropdown-toggle.show, .btn-outline-secondary:active {
  color: #fff;
  background-color: #424456;
  border-color: #424456;
}

.btn-check:active + .btn-outline-secondary:focus, .btn-check:checked + .btn-outline-secondary:focus, .btn-outline-secondary.active:focus, .btn-outline-secondary.dropdown-toggle.show:focus, .btn-outline-secondary:active:focus {
  box-shadow: none;
}

.btn-outline-secondary:hover {
  color: #fff;
  background-color: #424456;
  border-color: #424456;
}

.card-dark-inner:hover {
  border-color: #ff8b00;
  box-shadow: 1px 0px 20px rgba(255,139,0,0.25);
}

.w-hover:hover {
  border-color: #ff8b00;
  box-shadow: 1px 0px 20px rgba(255,139,0,0.25);
}

.card-dark.w-hover:hover h2 {
  background: -webkit-linear-gradient( 45deg, #e32e61, #ffb359);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-secondary {
  --bs-text-opacity: 1;
  color: #696c8a !important;
}

.card-4d:before {
  content: '4D';
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 100px;
  font-family: 'Noto Sans';
  font-weight: 900;
  line-height: 1;
  z-index: 1;
  opacity: .1;
  color: #777999;
}

.card-5d:before {
  content: '5D';
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 100px;
  font-family: 'Noto Sans';
  font-weight: 900;
  line-height: 1;
  z-index: 1;
  opacity: .1;
  color: #777999;
}

.card-poll:before {
    content: attr(data-pool);
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 100px;
    font-family: 'Noto Sans';
    font-weight: 900;
    line-height: 1;
    z-index: 1;
    opacity: .1;
    color: #777999;
}

.w-hover {
  border: 1px solid transparent;
  box-shadow: none;
  transition: .3s;
}

.red-notice {
  text-align: center;
  padding: 15px 25px;
  border-radius: 12px;
  background: -webkit-linear-gradient( 45deg, #bf0000, #ff0000);
  box-shadow: 0px 20px 24px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 20px 24px 0px rgba(0, 0, 0, 0.2);
}

.footer {
  padding: 2.5em 0;
  position: relative;
  background: #181717;
  text-align: center;
  color: #999bb1;
}

@media (min-width: 768px) {
  .footer a {
    color: #999bb1;
    text-decoration: none;
    margin: 0 10px;
    padding: 2px 10px;
  }
}

.footer a {
  color: #999bb1;
  text-decoration: none;
  margin: 0 5px;
  padding: 2px 5px;
}

#home-slide {
  max-height: 550px;
  overflow: hidden;
}

#home-slide img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.carousel-control-next, .carousel-control-prev {
  position: absolute;
  top: 25%;
  bottom: 25%;
  margin: auto;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 70px;
  padding: 0;
  color: #fff;
  background-color: rgb(35,36,49) !important;
  text-align: center;
  background: 0 0;
  border: 0;
  border-radius: 4px;
  opacity: .5;
  transition: opacity .15s ease;
}

.carousel-control-prev {
  left: 5%;
}

.carousel-control-next {
  right: 5%;
}

.list-nextdraw {
  position: relative;
}

.list-nextdraw li {
  margin-bottom: 15px;
}

.list-nextdraw li.list-inline-item {
  margin-bottom: 0;
}

input {
  height: 45px;
  padding: 12px 15px;
  border-radius: 4px;
  background-color: #2f3040;
  box-shadow: none;
  border: 1px solid #3f4052;
  color: #e1e2ee;
}

.min-auto {
  min-height: auto;
}

.btn-danger {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

.btn-group-sm > .btn, .btn-sm {
  padding: .25rem 1rem;
  font-size: .875rem;
  border-radius: .2rem;
}

.random-number li {
  font-size: 24px;
  font-weight: 800;
}

.random-number img {
  width: 35px;
  height: 35px;
  object-fit: contain;
}

@media (min-width: 576px) {
  .random-number img {
    width: 50px;
    height: 50px;
    object-fit: contain;
  }
}

.random-number {
  display: flex;
  align-items: center;
  gap: 0;
}

@media (min-width: 768px) {
  .random-number {
    display: flex;
    align-items: center;
    gap: 10px;
  }
}

.set-number {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.form-control {
  background-color: #2b2c3a;
  border-color: #3f4052;
  color: #fff;
}

.form-control:focus {
  color: #999bb1;
  background-color: #2b2c3a;
  border-color: #696c8a;
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(105,108,138,0.15);
}

a {
  color: #808e9b;
  text-decoration: none;
}

a:hover {
  color: #ff8b00;
  background: -webkit-linear-gradient(#e32e61, #ffb359);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

p {
  color: #c4c6e0;
}

.table {
  --bs-table-bg: #3f4052;
  --bs-table-accent-bg: transparent;
  --bs-table-striped-color: #212529;
  --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
  --bs-table-active-color: #212529;
  --bs-table-active-bg: rgba(0, 0, 0, 0.1);
  --bs-table-hover-color: #212529;
  --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
  width: 100%;
  margin-bottom: 1.5em;
  color: #9c9eb7;
  vertical-align: top;
  border-color: #45475b;
  border-radius: 12px;
  overflow: hidden;
}

.table-striped > tbody > tr:nth-of-type(odd) > * {
  --bs-table-accent-bg: var(--bs-table-striped-bg);
  color: var(--bs-gray-500);
}

.table-hover > tbody > tr:hover > * {
  --bs-table-accent-bg: var(--bs-table-hover-bg);
  color: #9c9eb7;
}

.blockquote-footer {
  color: #696c8a;
  margin-top: 1rem;
}

article h1, article h2, article h3, article h4, article h5, article h6 {
  color: #e9eaf8;
  font-weight: 900;
}

.topbar {
  background: #1f1e1e;
  padding: 5px 0;
  position: relative;
}

.topbar .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.topbar .container ul {
  margin: 0;
}

.flag-select {
  background: transparent;
  border: 0 !important;
  color: #8f9eb1;
}

.topbar a {
  font-size: 15px;
}

.sosmed-list i {
  font-size: 22px;
  width: 25px;
}

.sosmed-list a {
  display: inline-block;
}

.alert {
  position: relative;
  padding: .5rem 1rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 4px;
}

.alert-success {
  color: #0f5132;
  background-color: #20cf7f;
  border-color: #30da8c;
}

.alert i {
  width: 25px;
}

.btn-close {
  box-sizing: content-box;
  width: .5rem;
  height: .5rem;
  padding: .5em .5em;
  color: #000;
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/.8em auto no-repeat;
  border: 0;
  border-radius: .25rem;
  opacity: .5;
}

.alert-dismissible .btn-close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  padding: 1rem;
}

.alert-info {
  color: #055160;
  background-color: #17c4ea;
  border-color: #58e1ff;
}

.alert-warning {
  color: #664d03;
  background-color: #ffb62a;
  border-color: #ffd585;
}

.alert-danger {
  color: #842029;
  background-color: #ff3648;
  border-color: #ff6e7b;
}

.alert-primary {
  color: #ffffff;
  background-color: transparent;
  border-color: #b78fff;
  background: -webkit-linear-gradient(45deg, #e32e61, #ffb359);
}

.alert-secondary {
  color: #cbced2;
  background-color: #ff6c5d;
  border-color: #373e45;
}

.alert-dark {
  color: var(--bs-gray-400);
  background-color: #4c4c5b;
  border-color: #5b5b6a;
}

.h3, h3 {
  font-size: calc(1.2rem + .6vw);
}

.holder {
  display: inline-block;
  height: 50px;
  width: auto;
  text-align: center;
  overflow: hidden;
  color: #333;
  padding: 0;
}

.digitHolder, .reel {
  margin: auto 5px;
  font-size: 22px;
  font-family: 'Noto Sans';
  line-height: 50px;
  font-weight: 900;
  -webkit-transition: margin-top 1s ease;
  -moz-transition: margin-top 1s ease;
  -o-transition: margin-top 1s ease;
  transition: margin-top 1s ease;
}

.ball-1 {
  background-image: url("../img/bg-1.png");
  background-repeat: no-repeat;
  display: block;
  background-position: center center;
  background-size: contain;
}

.ball-2 {
  background-image: url("../img/bg-2.png");
  background-repeat: no-repeat;
  width: 50px;
  height: 50px;
  display: block;
  background-position: center center;
  background-size: contain;
}

.ball-3 {
  background-image: url("../img/bg-3.png");
  background-repeat: no-repeat;
  width: 50px;
  height: 50px;
  display: block;
  background-position: center center;
  background-size: contain;
}

.ball-4 {
  background-image: url("../img/bg-4.png");
  background-repeat: no-repeat;
  width: 50px;
  height: 50px;
  display: block;
  background-position: center center;
  background-size: contain;
}

.ball-5 {
  background-image: url("../img/bg-5.png");
  background-repeat: no-repeat;
  display: block;
  background-position: center center;
  background-size: contain;
}

.ball-6 {
  background-image: url("../img/bg-6.png");
  background-repeat: no-repeat;
  display: block;
  background-position: center center;
  background-size: contain;
}

.ball-7 {
  background-image: url("../img/bg-7.png");
  background-repeat: no-repeat;
  display: block;
  background-position: center center;
  background-size: contain;
}

.ball-8 {
  background-image: url("../img/bg-8.png");
  background-repeat: no-repeat;
  display: block;
  background-position: center center;
  background-size: contain;
}

.ball-9 {
  background-image: url("../img/bg-9.png");
  background-repeat: no-repeat;
  display: block;
  background-position: center center;
  background-size: contain;
}

.ball-0 {
  background-image: url("../img/bg-0.png");
  background-repeat: no-repeat;
  display: block;
  background-position: center center;
  background-size: contain;
}

@media (min-width: 768px) {
  .holder .digitHolder {
    margin: 0 8px;
    line-height: 50px;
  }
}

.digitHolder > * {
  width: 50px;
  height: 50px;
  line-height: 50px;
}

@media (min-width: 768px) {
  .digitHolder > * {
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
}

.input-group-text {
  display: flex;
  padding: 5px 10px;
  font-weight: 400;
  color: var(--bs-gray-900);
  background-color: #e9eaf8;
  border: none;
}

.list-ball.small img {
  width: 50px;
  height: 50px;
}

.list-ball.small .label {
  font-size: 14px;
  padding: 2px 12px;
  margin: 3px 2px;
}

.table > :not(caption) > * > * {
  padding: 1rem .8rem;
  color: #e9eaf8;
}

.sosmed-list a span {
  vertical-align: top;
}

a.whatsapp:hover {
  background: -webkit-linear-gradient(#4DCA5A, #36bc44);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

a.youtube:hover {
  background: -webkit-linear-gradient(#ff4d42, #ff5247);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

a.email:hover {
  background: -webkit-linear-gradient(#eef6ff, #ffffff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

a.twitter:hover {
  background: -webkit-linear-gradient(#1eccf2, #0bceda);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

a.instagram:hover {
  background: -webkit-linear-gradient(var(--bs-pink), #5851D8);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.select2-container {
  width: auto !important;
}

.select2-container--default .select2-selection--single {
  background-color: rgba(34,42,55,0.9);
  border: 0 !important;
}

.select2-container .select2-selection--single .select2-selection__rendered div {
  display: flex;
  align-items: center;
  gap: 2px;
}

.select2-container .select2-selection--single .select2-selection__rendered img {
  width: 22px !important;
  height: 22px !important;
  object-fit: contain;
  margin-right: 5px;
}

.select2-container .select2-selection--single .select2-selection__rendered div p {
  font-size: 12px;
  margin: 0;
}

.select2-results__option div {
  display: flex;
  align-items: center;
}

.select2-results__option div p {
  margin: 0 !important;
}

.select2-dropdown {
  background-color: #2b2c3a;
  border: 0 !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #373e45;
}

.select2-search--dropdown {
  display: none !important;
}

.daterangepicker {
  background-color: #2f2f40;
  border-radius: 4px;
  border: 1px solid #3f4052;
  box-shadow: 0 20px 15px rgb(35, 36, 49, .75);
}

.daterangepicker:after {
  top: -6px;
  border-bottom: 6px solid #3f4052;
}

.daterangepicker:before {
  border-bottom: 6px solid #3f4052;
}

.daterangepicker .calendar-table {
  border: 1px solid #2f2f40;
  border-radius: 4px;
  background-color: #2f2f40;
}

.daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
  background-color: #4c4c64;
  border-color: transparent;
  color: #f9f9ff;
}

.daterangepicker td.available:hover, .daterangepicker th.available:hover {
  background-color: #636381;
  border-color: transparent;
  color: inherit;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
  background-color: #ff4d42;
  border-color: transparent;
  color: #fff;
}

.btn-primary {
  color: #fff;
  background-color: var(--bs-gray-800);
  border-color: #3f4052;
}

.daterangepicker .drp-buttons {
  border-top: 1px solid #3f4052;
}

.daterangepicker .calendar-table .next span, .daterangepicker .calendar-table .prev span {
  border: solid #e4e5f1;
}

.daterangepicker td.in-range {
  background-color: #6d6d87;
  border-color: transparent;
  color: #fff;
  border-radius: 0;
}

#backToTop {
    display: inline-block;
    background-color: #9e9e9e;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#backToTop::before {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 2em;
}
#backToTop:hover {
    cursor: pointer;
    background-color: #333;
}
#backToTop:active {
    background-color: #555;
}
#backToTop.show {
    opacity: 1;
    visibility: visible;
}


@media (min-width: 320px) {
    .digitHolder > * {
        width: 30px;
    }
}

@media (min-width: 375px) {
    .digitHolder > * {
        width: 35px;
    }
}

@media (min-width: 425px) {
    .digitHolder > * {
        width: 45px;
    }
}

@media (min-width: 500px) {
    .digitHolder > * {
        width: 50px;
    }
}

.logo{
    width: 100%;
    height: auto;
    max-width: 100px;
    padding-bottom: 5px;
}
